Bug 69454 - [PATCH] graphics/p5-GD: update to 2.15
Summary: [PATCH] graphics/p5-GD: update to 2.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-23 03:10 UTC by Cheng-Lung Sung
Modified: 2004-08-02 13:53 UTC (History)
1 user (show)

See Also:


Attachments
p5-GD-2.15.patch (2.08 KB, patch)
2004-07-23 03:10 UTC, Cheng-Lung Sung
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung 2004-07-23 03:10:24 UTC
- Update to 2.15
- remove files/patch-GD.xs
- perl5.6 is baseline now

Port maintainer (philip@p6m7g8.com) is cc'd.

Generated with FreeBSD Port Tools 0.50
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-07-23 06:55:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer.
Comment 2 Dirk Meyer freebsd_committer 2004-07-23 13:38:47 UTC
State Changed
From-To: open->feedback

(this is not my port.) 
Waiting for mainatiner approval.
Comment 3 pgollucci 2004-08-02 06:52:58 UTC
Hi All,

This is approved.. Thanks for the patches...

Sorry for the delay... I 've been swamped lately.

P.S.
  tested compiles on FBSD 5.2.1-RELEASE w/perl5.8.4

-- 
END 
------------------------------------------------------------------------------ 
Philip M. Gollucci
Consultant
E-Mail: philip@p6m7g8.com 
URL   : http://p6m7g8.net/Resume/resume.shtml
Phone : 301.806.4180

eJournalPress 
DBA / Software Engineer / System Administrator 
E-Mail: pgollucci@ejournalpress.com
URL   : http://www.ejournalpress.com 
Phone : 301.530.6375

$Id: .signature,v 1.5 2004/05/23 23:46:37 philip Exp $
Comment 4 Dirk Meyer freebsd_committer 2004-08-02 13:53:26 UTC
State Changed
From-To: feedback->closed

committed, thanks.